package mobvista.dmp.common;

/**
 * Created by superwood
 * Product: IntelliJ IDEA
 * Date: 16/12/8
 * Time: 16:06
 * package: mobvista.dmp.common
 * function： todo
 */
public enum DeviceIds {
	DEVICE_GAID("gaid"),
	DEVICE_IDFA("idfa"),
	DEVICE_IMEI("imei"),
	DEVICE_ANDROIDID("android_id"),
	DEVICE_MAC("mac_id");

	private String name ;
	DeviceIds(String name){
		this.name = name;
	}
	public String getName(){
		return name;
	}
}
